﻿.error_signin {
    border: 1px solid #FF0000;
    color: #FF0000;
    padding: 5px 5px 5px 5px;
    display: block;
    width: 470px;
    padding: 0px 0px 0px 0px;
    margin-bottom: 10px;
}

.bitcoin_right_head {
    text-align: center;
}

@media (max-width: 974px) {
    .bitcoin_right_head {
        text-align: left;
        padding-left: 10px;
    }
}


.ApplyCardButton {
    background: transparent url('PH Images/apply_card.png') no-repeat scroll center center;
    height: 27px !important;
    width: 100px;
    font-size: 0px;
    line-height: 0px;
    cursor: pointer;
    border: 0;
    clear: none;
    margin: 0px;
    padding: 0px;
}

    .ApplyCardButton:hover {
        background: transparent url('PH Images/apply_card_rollover.png') no-repeat scroll center center;
        height: 27px !important;
        width: 100px;
        font-size: 0px;
        line-height: 0px;
        cursor: pointer;
        border: 0;
        clear: none;
        margin: 0px;
        padding: 0px;
    }


.ApplyCouponButton {
    background: transparent url('PH Images/apply_coupon.png') no-repeat scroll center center;
    height: 27px !important;
    width: 100px;
    font-size: 0px;
    line-height: 0px;
    cursor: pointer;
    border: 0;
    clear: none;
    margin: 0px;
    padding: 0px;
}

    .ApplyCouponButton:hover {
        background: transparent url('PH Images/apply_coupon_rollover.png') no-repeat scroll center center;
        height: 27px !important;
        width: 100px;
        font-size: 0px;
        line-height: 0px;
        cursor: pointer;
        border: 0;
        clear: none;
        margin: 0px;
        padding: 0px;
    }

.giftcard_list {
    list-style: none;
    padding: 0px;
}

ul.giftcard_list li {
    line-height: 30px;
}

#Subcategory a, .right_prod_panel a, .right_prod_list a, #SubProduct a, #SubHeading a, .ProductProdHeader a, .checkout_bar a {
    text-decoration: none;
}

.print_email a {
    text-decoration: underline !important;
}

#content_dialog, .ui-dialog {
    max-width: 90%;
    max-height: 90%;
}

#cookiesDialogue {
    background-color: rgba(0,0,0,0.75);
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
    padding: 20px;
    display: none;
}

.dialogue_text {
    vertical-align: middle;
    display: inline-block;
    color: rgba(255,255,255,1);
    font-size: 12px;
    line-height: 18px;
    width: calc(100% - 260px);
    margin-right: -4px;
    padding-left: 10px;
    min-width: 60%;
}

.cookie_buttons {
    display: inline-block;
}

#btnAccept, #btnClose {
    display: inline-block;
    margin: 0 0 0 24px;
    vertical-align: middle;
    width: 96px;
    height: 30px;
    background-color: rgba(20,160,75,1);
    /*background-color: #192f63;*/
    color: White;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    /*box-shadow: 0px 0px 3px 2px #888888;*/
    /*box-shadow: 0px 0px 2px 1px #888888;*/
}

#btnClose {
    background-color: #192f63;
}

a.cookie_policy_link {
    color: #666666;
    font-weight: bold;
    text-decoration: underline;
    color: white;
}

#cookiesDialogue .wrapper {
    background-color: transparent;
    padding-left: 20px;
    padding-right: 20px;
}

@media screen and (max-width: 640px) {

    #cookiesDialogue .wrapper {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .cookie_buttons {
        display: block;
    }

    .dialogue_text {
        width: auto;
    }
}

.echeck_dialogue_container {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000;
    /*padding-top: 50px;*/
    /*min-width: 700px;*/
    /*min-height: 500px;*/
}

.echeck_dialogue {
    background-color: rgba(255, 255, 255, 0.75);
    /*padding: 20px;*/
    margin: 0 auto;
    max-width: 540px;
    overflow-x: scroll;
    overflow-y: scroll;
    white-space: nowrap;
}

.signature-pad--body {
    position: relative;
    min-height: 120px;
}

.signature_caption {
    position: absolute;
    top: 120px;
    width: 98%;
    text-align: center;
    color: gray;
    z-index: 0;
}

.signature_lbl {
    position: absolute;
    top: 10px;
    color: black;
}

#sign-pad-holder, #cheque-img, #cheque-div {
    min-width: 92%;
    position: absolute;
}

#sign-pad-holder, #cheque-img {
    border: 1px dotted grey;
    z-index: 1;
    top: 20px;
    margin-top: 10px;
}

@media screen and (max-width: 640px) {
    #sign-pad-holder {
        margin-top: 20px;
        top: 30px;
    }
}

#sign-pad-holder {
    max-width: 100%;
    height: 150px;
    /*min-width:*/
}

#sign-pad {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 640px) {
}


#cheque-div, #cheque-img {
    top: 190px;
    display: none;
}


.signature-pad--actions {
    display: none;
}

@media screen and (max-width: 640px) {
    .signature-pad--actions {
        padding-top: 10px;
        display: block;
    }
}

/*.optional_terms_box label, .mandatory_terms_box label {
    display: block;
    clear: both;
    margin-bottom: 18px;
    overflow: auto;
}

span.terms_text {
    display: block;
    float: right;
    width: calc(100% - 30px);
    line-height: 18px;
}*/

.UpdatePasswordButton {
    background: transparent url('/PH Images/update_password.png') no-repeat scroll center center;
    height: 31px !important;
    width: 204px;
    font-size: 0px;
    line-height: 0px;
    cursor: pointer;
    border: 0;
    clear: none;
    margin: 0px;
    padding: 0px;
}

    .UpdatePasswordButton:hover {
        background: transparent url('/PH Images/update_password_rollover.png') no-repeat scroll center center;
        height: 31px !important;
        width: 204px;
        font-size: 0px;
        line-height: 0px;
        cursor: pointer;
        border: 0;
        clear: none;
        margin: 0px;
        padding: 0px;
    }

#btnDOBHelp {
    cursor: pointer;
    line-height: 30px;
    color: black;
}

@media screen and (max-width: 667px) {
    .echeck_dialogue_container{
        /*max-width: 90%;
        max-height: 95%;*/
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {
    .rotate_Screen {
        transform: rotate(-90deg);
        transform-origin: left top;
        width: 100vh;
        overflow-x: hidden;
        position: absolute;
        top: 100%;
        left: 0;
    }
    /*.echeck_dialogue_container {
        transform: rotate(-90deg);
    }*/
}